# Generated by Django 5.0.1 on 2024-02-09 16:27

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("basic", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="title",
            field=models.CharField(max_length=25),
        ),
    ]
